访问老旧网站提示“过期的或不安全的TLS安全设置”怎么办
发布时间:2023-09-15 11:10:46 点击量:501

在访问某些比较老旧的网站(比如某些政府或银行网站)时,有时候会无法安全地连接,并且会弹出错误提示“该站点使用过期的或不安全的TLS安全设置”,如果遇到这种情况可以尝试通过以下方法来解决。

1.首先,点击IE浏览器右上角的设置,找到并点击“Internet选项”

2.接着,在弹出的“Internet选项”窗口中点击选择“高级”选项卡

3.然后,往下拉找到并逐一勾选“SSL 3.0”、“TLS 1.0”、“TLS 1.1”、“TLS 1.2”这四个选项

4.重启电脑后,应该就可以正常访问老旧网站啦,希望能够帮助到各位小伙伴们!

在线客服系统